#adv_search { display: none }
#adv_search li { list-style-type: none }
#adv_search input.text { width: 80%; display: block; margin-left: 2em; height:1.1em; }
#adv_search div.radio { clear: left; margin-bottom: 0.5em }
#adv_search li.btn input { float: right; margin-right: 0.7em }
#adv_search li.btn { margin-top: 0.5em }
#adv_search li { font-size:0.8em; list-style:none; margin:0.3em 0 0.3em 0; }


#adv_open { font-size:0.8em; }
#adv_open a{	color:#8C3053;
	text-decoration:underline; }
#adv_open a:hover{
	text-decoration:none;
}


#quick_search input.text { width: 65%; font-size:0.8em; height:1.1em; }
#quick_search input.submit {
	width: 25%; 
	font-size:0.8em; 
	border:1px solid #666666; 
	background-color:#cb9926;
	color:#FFFFFF;
	font-weight:bold;
	font-size:0.8em; 
	height:1.6em;
}

#adv_search  input.submit {
	width: 25%; 
	font-size:1em; 
	border:1px solid #666666; 
	background-color:#cb9926;
	color:#FFFFFF;
	font-weight:bold;
	height:1.6em;
}
#adv_search  input.button {
	width: 35%; 
	font-size:1em; 
	border:1px solid #666666; 
	background-color:#94a7ab;
	color:#FFFFFF;
	font-weight:bold;
	height:1.6em;
}
